/* @override 
	https://2026.kirchenwirt-wies.at/templates/kirchenwirt-mauthner/css/user.css?* */

/* noto-serif-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Serif';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/noto-serif-v33-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/noto-serif-v33-latin-regular.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* noto-serif-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Serif';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/noto-serif-v33-latin-italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/noto-serif-v33-latin-italic.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* noto-serif-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Serif';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/noto-serif-v33-latin-600.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/noto-serif-v33-latin-600.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* noto-serif-600italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Serif';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/noto-serif-v33-latin-600italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/noto-serif-v33-latin-600italic.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* noto-serif-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Serif';
  font-style: bold;
  font-weight: 800;
  src: url('../fonts/noto-serif-v33-latin-800.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/noto-serif-v33-latin-800.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

/* noto-serif-800italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Serif';
  font-style: italic;
  font-weight: 800;
  src: url('../fonts/noto-serif-v33-latin-800italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/noto-serif-v33-latin-800italic.ttf') format('truetype'); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

@font-face {
  font-family: 'FontAwesome';
  font-style: normal;
  font-weight: 400;
  font-display: block;
  src: url("../fonts/fa-solid-900.eot");
  src: url("../fonts/fa-solid-900.eot?#iefix") format("embedded-opentype"), url("../fonts/fa-solid-900.woff2") format("woff2"), url("../fonts/fa-solid-900.woff") format("woff"), url("../fonts/fa-solid-900.ttf") format("truetype"), url("../fonts/fa-solid-900.svg#fontawesome") format("svg"); }
 
*,
:after,
:before {
 box-sizing:border-box
}
@media (prefers-reduced-motion:no-preference) {
 :root {
  scroll-behavior:smooth
 }
}

html, body {
	font: 1.05em/1.4em "Noto Serif", Helvetica, Geneva, sans-serif;
	color: #867841;
	font-weight: 400;
	background-color: #F2F2F2;
}

body {
	display: block;
	position: relative;

}
/* set image max width to 100% */
img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

table>tbody>tr>td, table>tbody>tr>th, table>tfoot>tr>td, table>tfoot>tr>th, table>thead>tr>td, table>thead>tr>th {
	border-top: 2px solid rgb(210, 210, 210);
	padding: 6px 10px 6px 0;
	vertical-align: top; 
}
table>tbody {
	border-bottom: 2px solid rgba(144, 168, 69, 0.50);
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Noto Serif", Helvetica, Geneva, sans-serif;
	line-height: 1.2em;
	font-weight: 700;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0px;
	padding-bottom: 15px;
	color: #8F7D3D;
}
h1 {
	font-size: 36px;}
	
h2 {
	font-size: 32px;
	text-align: center;
}
h3 {
	font-size: 24px;
	color: #3B6142;
}

h4 {
	font-size: 18px;
	color: #3B6142;
}

a {
	color: #3B6142;
}
a:focus, a:hover {
	color: #000;
	text-decoration: underline;
}
p {
	margin: 0;
	padding: 0 0 20px;
}
ol, ul, p {
	padding-bottom: 20px;
}
ul li {
	list-style: disc;
}
.btn {
	border: 0px solid #3B6142;
	border-radius: 0px;
	padding: 3px 25px;
	margin: 0;
	font-weight: normal;
	font-style: normal;
	background-color: #3B6142;
	text-decoration: none;
	color: #fff;
}
.btn:hover {
	background-color: #fff;
	text-decoration: none;
	color: #3B6142;
}
.btn .icon-chevron-right {
	display: none; visibility: hidden;
}
body.wrapper-fluid .site-grid {
	grid-gap: 0;
}

.content-grid {
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #fff;
}

.grid-child {
	flex-direction: column;
} 
#main {	
	overflow: hidden;
	padding-bottom: 0px;
	padding-top: 230px;
	background-color: #fff;
}

.container-component>*+* {
	margin-top: 0!important;
}
.container {
	max-width: 1100px!important;
	margin-right: auto;
	margin-left: auto;
	padding-right: 0;
	padding-left: 0;
}
@media (max-width: 990px) { 
}

@media (max-width: 767px) { 
	h2 {
		font-size: 24px;
		text-align: center;
	}
	#main {
		padding-top: 90px;
	}
	.site-grid {
		grid-gap: 0;
	}
	.container {
		padding-right: 0px;
		padding-left: 0px;
	}
}

/* Header - Navigation */
header.header {
	height: 230px;
	border-bottom: 8px solid #ccc4ab;
	border-top: 30px solid #ccc4ab;
	background: url(../images/linien.png) no-repeat #eeece8;
}

.header ul li {
	list-style: none;
	padding: 0;
	margin: 0;
}

#site-header {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 100;
	transition: all .5s ease;
	background-color: #ff;
}
#site-header.hide {
	top: -260px;
	transition: all .5s ease;

}

.container-header {
	margin-bottom: 0;
	box-shadow: none;
}
header .grid-child {
	flex-direction: row;
} 
.container-topbar > .container {
	display: flex;
	padding-right: 0px;
	padding-left: 0px;
	flex-direction: row;
	align-items: center;
}

.container-topbar p {
	padding: 0;
	margin: 0;
}
.grid-child.brand {
	padding: 0;
	text-align: left;
	display: block;
	margin: 0;
}
.navbar-brand {
	margin: 0;
	padding: 0;
}
.brand-logo {
	display: block;
	padding: 5px;
}

.grid-child.container-nav {
	margin: 0;
	padding-bottom: 0;
	padding-top: 0;
	align-items: center;
	flex-shrink: 1;
}

.container-topbar {
	font-size: 14px;
	line-height: 1em;
}

header.header.scrolled {
	height: 150px;
}


@media (max-width: 990px) { 
	#site-header {
		position: fixed!important;
	}
}
@media (max-width: 767px) { 
	#site-header {
		position: fixed!important;
	}
	header.header, header.header.scrolled {
		height: 90px;
		border-bottom: 5px solid #ccc4ab;
		border-top: 10px solid #ccc4ab;
	}
	#site-header.hide {
		top: 0px;
	}
	.container-topbar > .container {
		flex-direction: row-reverse;
		align-items: flex-start;
	}
	.container-header .navbar-brand {
		text-align: right;
		display: block;
		width: auto;
		min-width: 70px;
		flex-grow: 0;
		flex-shrink: 1;
	}
	.grid-child.container-nav {
		flx-grow: 1;
		align-items: flex-start;
		padding-top: 11px;
		margin-top: 0;
	}
	.grid-child.brand {
		flex-grow: 0;
		flex-shrink: 2;
		text-align: center;
		padding-right: 10px;
		padding-bottom: 0;
		padding-left: 10px;
	}
	.brand-logo {
		padding: 3px;
	}
	.grid-child.brand img {
		width: 70px;
	}
	.logo.mobil img {
		width: 150px;
		margin-top: -18px;
		filter: drop-shadow(3px 3px 5px rgb(0 0 0 / 0.3));

	}
}

/* Banner */

.banner .container {
	padding-top: 0px;
	padding-bottom: 0px;
}
.banner p {
	margin: 0;
	padding: 0;
}
.banner .custom {
	display: grid;
	grid-template-columns: 1fr;
}
.banner .text, .banner .bild {
	grid-area: 1/1/2/2;
}
.banner .text {
	color: #fff;
	font-weight: bold;
	font-size: 500%;
	line-height: 100%;
	padding: 40px;
}

@media (max-width: 990px) { 
	.banner .text {
		font-size: 300%;
	}
}

@media (max-width: 767px) { 
	.banner .text {
		font-size: 200%;
	}
}

/* Sart */

.start {
	padding: 20px 20px 60px;
}
.start h2 {
	font-size: 2.8em;
	text-align: center;
}
.start ul {
	padding: 0;
	margin: 0;
	text-align: center;
}
.start ul li {
	list-style: none;
	padding: 0 0 10px;
	margin: 0;
	font-size: 30px;
	line-height: 120%;
}
.start ul li a {
	text-decoration: underline;
	display: inline-block;
	padding: 5px 10px;
}

.start ul li a:hover {
	text-decoration: none;
	background-color: #edeae6;
}

.ueberuns {
	background-color: #eeebe7;
	margin-bottom: 40px;
	padding: 40px;
	margin-bottom: 140px;
}
.ueberuns .doppelspaltig {
	margin-bottom: -70px;
	background-color: #fff;
	padding: 30px;
}
.ueberuns .text h3 {
	font-size: 1.7em;
	font-weight: bold;
}


@media (max-width: 767px) { 
	.start h2 {
		font-size: 2.0em;
		text-align: center;
	}
	.start ul li  {
		font-size: 20px;
	}
	.ueberuns {
		padding: 10px;
	}
}

/* Meldung */

#meldung {
	background-color: #ffffff;
	border: 4px solid #3B6142;
}

#meldung .moduletable {
	padding: 20px 20px 10px;
}
#meldung .moduletable h3 {
	border-bottom: 2px solid #3B6142;
	padding-bottom: 3px;
	margin-bottom: 20px;
}


/* Content */
.page-header {
	margin-bottom: 10px;
	padding-bottom: 5px;
	text-align: center;
}

.page-header h1 {
	font-size: 2.8em;
	font-weight: bold;
	display: inline-block;
	padding-top: 0;
	padding-bottom: 0;
	color: #3B6142;
	text-align: center;
}
.com-content-article__body {

}
.blog-featured {
	padding: 2em;
}
.blog-items {
	grid-template-columns: 1fr 1fr 1fr;
	grid-gap: 1em;
	row-gap: 1em;
	display: grid;
	justify-items: stretch;
}
.blog-items .page-header {
	padding: 0;
	margin: 0;
	border: none;
}
.blog-item {
	display: grid;
	grid-gap: 0em;
	background-color: #EEECE8;
	width: 100%;
	text-align: center;
	color: #867842;
	font-size: 20px;
}
.blog-item h2, .blog-item .item-title {
	padding-bottom: 10px;
	font-size: 40pxem;
	line-height: 1.2em;
}
.blog-item .item-image {
	grid-area: 2/1/3/2;
	padding: 0 10px 10px;
	margin-bottom: 0;
}

.blog-item p.readmore {
	margin: 0;
	padding: 0;
}
.blog-item p.readmore a {
	font-weight: bold;
}

.blog-item .item-content {
	align-self: start;
	padding: 20px 20px 0;
}
.blog-item .item-title a, .blog-item h2 a {
	text-decoration: none!important;
}


@media (max-width: 767px) { 
	.blog-featured {
		padding: 1em;
	}
	.page-header h1 {
	font-size: 26px;
	}
	.blog-items {
		grid-template-columns: 1fr ;
		grid-gap: 1em;
	}

}

.boxheader {
	display: flex;
	flex-direction: column;
}
.boxheader .page-header:nth-of-type(2) {
	border: none;
	padding-top: 20px;
}
.item-page {
	padding: 2em;
}

.item-page .item-image {
	float: right;
	max-width: 50%;
}


@media (max-width: 900px) { 

}

@media (max-width: 767px) { 
	.item-page {
		padding: 1em;
	}

}

@media (max-width: 400px) { 

}

/* Formular */

.formContainer {
	background-color: #EEECE8;
	padding: 30px;
	border-top: 2px solid #ffffff;
}

.formContainer .col-md-6 .rsform-block {
	display: grid;
	grid-template-columns: 100px 1fr;
	align-items: center;
	grid-gap: 1em;
	padding-right: 20px;
}
.formContainer .col-md-6 .rsform-block .formControls {
	grid-area: 1/1/2/2;
}

.form-check-input:checked[type="checkbox"] {
	background-color: #000;
}


/* Footer */

footer.footer {
	padding-top: 0px;
	padding-bottom: 170px;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	font-size: 1em;
	line-height: 1.4em;
	color: #5d5246;
	background: url(../images/burgstall.png) center bottom no-repeat;
	background-size: 300px auto;
}
.footer p {
	padding: 0;
} 
.footer ul, .footer ul li {
	padding: 0;
	margin: 0;
	list-style: none;
}

.footer .container .servicenav {
	text-align: right;
}
.footer .container.adresse {
	padding-right: 0;
	padding-left: 0;
	
}
.footer .container  .moduletable {
}
#footer1 {
	text-align: center;
}
#footer1 .container {
	display: flex;
	padding: 40px 20px;
	justify-content: center;
	align-items: stretch;
}
#footer1 .moduletable {
	border-right: 2px solid rgba(92, 81, 70, 0.6);
	padding: 0 20px;
	display: flex;
	justify-content: center;
	align-items: center;
}

#footer1 .moduletable:last-of-type {
	border: none;
}
#footer2 {
	background-color: #fff;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 30px;
}
.social ul {
	display: flex;
	flex-direction: row;
	justify-content: center;
}
.social ul li {
	padding: 10px;
}
.social img {
	width: 50px;
}
.servicenav ul.nav {
	display: flex;
	padding-top: 0;
	padding-bottom: 0px;
	flex-direction: row;
	justify-content: center;
	line-height: 18px;
}
.servicenav ul.nav li a {
	color: #a7a7a7;
}
.servicenav ul.nav li {
	display: inherit;
	padding: 0 20px;
	border-right: 2px solid #a7a7a7;
}
.servicenav ul.nav li:last-of-type {
	border: none;
}

#zusatz {
	position: relative;
	height: 1px;
	z-index: 1;

}
#zusatz .moduletable {
	position: ;
	display: flex;
	justify-content: flex-end;
	text-align: right;
	height: 1px;
}
#zusatz img {
	width: 170px;
	margin-top: -45px;
}
@media (max-width: 990px) {
	#footer1 {
		padding-right: 142px;
	}
}

@media (max-width: 767px) {
	#footer1 {
		padding-right: 0;
	}
	#footer1 .container {
		flex-direction: column;
	}
	#footer1 .moduletable {
		border: none;
		padding-bottom: 8px;
		padding-top: 8px;
	}
	#zusatz {
		position: relative;
		height: auto;
		z-index: 1;
		padding-top: 18px;
	}
	#zusatz .moduletable {
		position: relative;
		display: flex;
		justify-content: center;
		text-align: center;
		height: auto;
	}
	#zusatz img {
		width: 120px;
		margin-top: 0;
		margin-bottom: -18px;
	}
	
	.social ul {
		justify-content: start;
	}

}

.back-to-top-link {
	position: fixed;
	bottom: 20px;
	width: 40px;
	height: 40px;
	border-radius: 20px;
	right: 20px;
	border-color: #3B6142;
	color: #3B6142;
	font-size: 18px;
	line-height: 0.8em;
	display: flex;
	text-decoration: none!important;
	justify-content: center;
	align-items: center;
	z-index: 1000;
	background-color: #fff;
}
.back-to-top-link:focus, .back-to-top-link:hover {
	background-color: #3B6142;
}
.mobil {
	display: none;
	visibility: hidden;
}
@media (max-width: 767px) { 
	.mobil {
		display: block;
		visibility: visible;
	}
}